[PATCH] [test] Require pycryptodomex, not pycryptodome

Denis Laxalde denis.laxalde at logilab.fr
Wed Jun 26 13:21:39 CEST 2019


# HG changeset patch
# User Denis Laxalde <denis.laxalde at logilab.fr>
# Date 1561547970 -7200
#      mer. juin 26 13:19:30 2019 +0200
# Node ID 2c7499bc675b39331316df3b9a34cc0b98d1f492
# Parent  853e73456d0f8b4d526e5b8f0263a86ae1ecffe9
# Available At https://hg.logilab.org/review/cubicweb
#              hg pull https://hg.logilab.org/review/cubicweb -r 2c7499bc675b
[test] Require pycryptodomex, not pycryptodome

This follows up on changeset 5b0ce10a7046.

diff --git a/requirements/test-misc.txt b/requirements/test-misc.txt
--- a/requirements/test-misc.txt
+++ b/requirements/test-misc.txt
@@ -6,7 +6,7 @@ webtest
 
 ## cubicweb/test
 Pygments
-pycryptodome
+pycryptodomex
 #fyzz XXX pip install fails
 
 ## cubicweb/devtools/test



More information about the cubicweb-devel mailing list